Vuforia Fusion Supported Devices

We’re always updating the list of devices that support Vuforia Fusion. Be sure to revisit this page to see future updates. Latest patches of Unity are available here.

The tables below show information at which version of Vuforia Engine a particular device (rows) gained support for a specific feature (columns). Features such as Ground Plane or Model Targets may work on devices not explicitly mentioned in the tables below assuming that the devices meet the minimum required specifications for the feature. For more information on the minimum required for Model Targets and Ground Plane, refer to the sections at the bottom of this page.

iOS Devices

Device Name

Ground Plane

(Supported SDK Versions)

Model Targets

(Supported SDK Versions)

ARKit

(Support Exceptions)

iPod Touch (5th Gen)

7.0.57+

Not supported

No exceptions

iPod Touch (6th Gen)

7.2.23+

Not supported

No exceptions

iPad Mini

7.0.57+

Not supported

No exceptions

iPad Mini 2

7.0.57+

7.0.57+

No exceptions

iPad Mini 3

7.0.57+

7.0.57+

No exceptions

iPad Mini 4

7.0.57+

7.0.57+

No exceptions

iPad Mini 5 (2019)

8.0.10+

8.0.10+

No exceptions

iPhone 5

7.0.57+

Not supported

No exceptions

iPhone 5c

7.0.57+

Not supported

No exceptions

iPhone 5s

7.0.57+

Not supported

No exceptions

iPhone SE

7.0.57+

7.0.57+

7.0.57+

iPhone 6

7.0.57+

7.0.57 thru 8.1.11

No exceptions

iPhone 6 Plus

7.0.57+

7.0.57 thru 8.1.11

No exceptions

iPhone 6S

7.0.57+

7.0.57+

7.0.57+

iPhone 6S Plus

7.0.57+

7.0.57+

7.0.57+

iPhone 7

7.0.57+

7.0.57+

7.0.57+

iPhone 7 Plus

7.0.57+

7.0.57+

7.0.57+

iPhone 8

7.0.57+

7.0.57+

7.0.57+

iPhone 8 Plus

7.0.57+

7.0.57+

7.0.57+

iPhone X

7.0.57+

7.0.57+

7.0.57+

iPhone XS

7.0.57+

7.0.57+

7.0.57+

iPhone XS Max

7.0.57+

7.0.57+

7.0.57+

iPhone XR

7.0.57+

7.0.57+

7.0.57+

iPhone 11

8.0.10+

8.0.10+

8.0.10+

iPhone 11 Pro

8.0.10+

8.0.10+

8.0.10+

iPhone 11 Pro Max

8.0.10+

8.0.10+

8.0.10+

iPad (3rd Gen)

7.0.57+

Not supported

No exceptions

iPad (4th Gen)

7.0.57+

Not supported

No exceptions

iPad (6th Gen)

7.2.23+

7.2.23+

No exceptions

iPad Air

7.0.57+

7.0.57+

No exceptions

iPad Air 2

7.0.57+

7.0.57+

No exceptions

iPad Air 3 (2019)

8.0.10+

8.0.10+

No exceptions

iPad Pro 12.9

7.0.57+

7.0.57+

7.0.57+

iPad Pro 12.9 (2nd Gen)

7.0.57+

7.0.57+

7.0.57+

iPad Pro 12.9" (2018)

7.0.57+

7.0.57+

7.0.57+

iPad Pro 9.7

7.0.57+

7.0.57+

7.0.57+

iPad Pro 10.5

7.0.57+

7.0.57+

7.0.57+

iPad Pro 11" (2018)

7.0.57+

7.0.57+

7.0.57+

Android Devices

Device Name

Ground Plane

(Supported SDK Versions)

Model Targets

(Supported SDK Versions)

ARCore

(Support Exceptions)

Samsung Galaxy A5
(SM-A520F, SM-A520S, SM-A520L, SM-A520K, SM-A520W)

7.0.57+

7.0.57+

7.2.23+

Samsung Galaxy A70
(SM-A705FN, SM-A705F, SM-A705GM, SM-A705MN, SM-A7050, SM-A705W, SM-A705YN)

8.1.7+

8.1.7+

No exceptions

Samsung Galaxy J5 Pro
(SM-J530Y, SM-J530YM, SM-J530F, SM-J530FM, SM-J530G, SM-J530GM, SM-J530K, SM-J530L, SM-J530S)

7.0.57+, Android API 25 and lower

7.0.57+, Android API 25 and lower

No exceptions

Samsung Galaxy S6
(SM-G920F, SM-G920S, SM-G920I, SM-G920K, SM-G920L, SM-G9200, SM-G920P, SM-G920V, SM-G9209, SM-G920W8, SM-G9208, SAMSUNG-SM-G920A, SM-G920T, SM-G920R4, SM-G920R7, SM-G920X)

7.0.57+

7.0.57+

No exceptions

Samsung Galaxy S6 Edge
(SM-G925I, SM-G925S, SM-G9250, SM-G925K, SM-G925F, SM-G925L, SM-G925V, SM-G925W8, SM-G925T, SM-G925P, SAMSUNG-SM-G925A, SM-G925X)

7.0.57+

7.0.57+

No exceptions

Samsung Galaxy S6 Edge+
(SM-G928V, SM-G928S, SM-G928F, SM-G928C, SM-G928G, SM-G928K, SM-G9287, SM-G928L, SM-G9287C, SM-G928T, SM-G9280, SM-G928I, SAMSUNG-SM-G928A, SM-G928P, SM-G928W8, SM-G928A, SM-G928R4, SM-G928X)

7.0.57 thru 8.1.11

7.0.57 thru 8.1.11

No exceptions

Samsung Galaxy A7
(SM-A720F, SM-A720S, SM-A720X)

7.0.57+

7.0.57+

No exceptions

Samsung Galaxy J7 Pro
(SM-J730G, SM-J730K, SM-J730F, SM-J730FM, SM-J730GM)

Not supported

7.0.57+

No exceptions

Samsung Galaxy S7
(SM-G930F, SM-G930K, SM-G930L, SM-G930S, SM-G930W8, SAMSUNG-SM-G930A, SM-G930P, SM-G930V, SM-G9300, SM-G930T, SM-G930R4, SM-G9308, SM-G930U, SM-G930T1, SAMSUNG-SM-G930AZ, SM-G930VL, SM-G930R7, SM-G930R6)

7.0.57+

7.0.57+

ARCore Not Supported

Samsung Galaxy S7 Edge - Exynos
(SM-G935F, SM-G935S, SM-G935K, SM-G935X, SM-G935L, SM-G935W8)

7.0.57+

7.0.57+

No exceptions

Samsung Galaxy S7 Edge - Snapdragon
(SM-G935U, SM-G935V, SM-G935T, SM-G935P, SM-G9350, SM-G935A, SAMSUNG-SM-G935A, SM-G935R4, SC-02H, SCV33)

7.0.57+

7.0.57+

ARCore Not Supported

Samsung Galaxy A8
(SM-A530F, SM-A530N, SM-A530X, SM-A5300, SM-A530W)

8.0.10+

8.0.10+

No exceptions

Samsung Galaxy A8+
(SM-A730F, SM-A730X)

7.0.57+

7.0.57+

7.2.23+

Samsung Galaxy S8
(SM-G950F, SM-G950FD, SM-G950N, SM-G950X, SM-G950XN, SM-G950U, SM-G9500, SM-G950U1, SM-G950W, SM-G9508, SM-G950K, SM-G950XC, SC-02J, SCV36, SM-G950S, SM-G9505)

7.0.57+

7.0.57+

7.2.23+

Samsung Galaxy S8+
(SM-G955F, SM-G955N, SM-G955X, SM-G955XN, SM-G955U, SM-G9550, SM-G955U1, SM-G955W, SM-G955XC, SC-03J, SCV35, SM-G955XU)

7.0.57+

7.0.57+

7.2.23+

Samsung Galaxy S9 - Exynos
(SM-G960F, SM-G960N, SM-G960X, SM-G960XN)

7.0.57+

7.0.57+

No exceptions

Samsung Galaxy S9 - Snapdragon
(SM-G960U, SM-G9600, SM-G9608, SM-G960U1, SM-G960W)

7.0.57+

7.0.57+

7.2.23+

Samsung Galaxy S9+ - Exynos
(SM-G965F, SM-G965N, SM-G965X, SM-G965XN)

7.0.57+

7.0.57+

Recommend ARCore 1.9+ for Exynos

Samsung Galaxy S9+ - Snapdragon
(SM-G965U, SM-G9650, SM-G965XU, SM-G965S, SM-G965U1, SM-G965W)

7.0.57+

7.0.57+

7.2.23+

Samsung Galaxy S10e
(SM-G970F, SM-G970X, SM-G970N, SM-G970U, SM-G970U1, SM-G970W, SM-G970XC, SM-G9708, SM-G9700)

8.1.10+

8.1.10+

No exceptions

Samsung Galaxy S10
(SM-G973F, SM-G973X, SM-G973N, SM-G973U, SM-G973U1, SM-G973W, SM-G973XC, SM-G9738, SM-G9730)

8.1.10+

8.1.10+

No exceptions

Samsung Galaxy S10+
(SM-G975F, SM-G975X, SM-G975N, SM-G975XN, SM-G975U, SM-G975U1, SM-G975W, SM-G975XC, SM-G9758, SM-G9750, SM-G975XU)

8.1.10+

8.1.10+

No exceptions

Samsung Galaxy Note 5 – Exynos
(SM-N920V, SM-N920S, SM-N9208, SM-N920K, SM-N920L, SM-N920C, SM-N920I, SM-N9200, SM-N920T, SM-N920P, SM-N920G, SAMSUNG-SM-N920A, SM-N920W8)

7.0.43 thru 7.5.26

7.0.43 thru 7.5.26

No exceptions

Samsung Galaxy Note 8
(SM-N950F, SM-N950XN, SM-N950N, SM-N950U, SM-N9500, SM-N950W, SM-N9508, SC-01K, SCV37)

7.0.57+

7.0.57+

7.2.23+

Samsung Galaxy Note 9
(SM-N960F, SM-N960N, SM-N960XN, SM-N960X, SM-N960U, SM-N960U1, SM-N9600, SM-N960W, SM-N960XU)

7.0.57+

7.0.57+

No exceptions

Galaxy Tab S3 9.7
(SM-T820, SM-T825, SM-T825Y, SM-T825N0, SM-T827R4, SM-T827V, SM-T825C, SM-T820X, SM-T827, SM-T825X)

7.2.23+

7.2.23+

No exceptions

Galaxy Tab Active2
(SM-T397U)

8.1.7+

8.1.7+

No exceptions

ASUS ZenFone AR
(ASUS_A002, ASUS_A002A)

7.2.23+

7.2.23+

7.2.23+

Xiaomi Redmi 3S

7.0.57+

Not supported

No exceptions

Xiaomi Redmi Note 3 - Snapdragon

7.2.23+

7.2.23+

No exceptions

Google Pixel

7.0.57+

7.0.57+

7.2.23+

Google Pixel C

8.0.10+

8.0.10+

No exceptions

Google Pixel XL

7.0.57+

7.0.57+

7.2.23+

Google Pixel 2

7.0.57+

7.0.57+

7.2.23+

Google Pixel 2 XL

7.0.57+

7.0.57+

7.2.23+

Google Pixel 3

8.0.10+

8.0.10+

No exceptions

Google Pixel 3 XL

8.0.10+

8.0.10+

No exceptions

Google Nexus 5X

Not supported

Not supported

ARCore Not Supported

Google Nexus 6P

7.0.57+

7.0.57+

ARCore Not Supported

OPPO R11, R11

Not supported

7.0.57+

No exceptions

OPPO R11, R11t

7.0.57+

7.0.57+

No exceptions

Motorola Moto G4

7.0.57+

Not supported

No exceptions

Huawei Mate 10
(ALP-AL00, ALP-L29, ALP-TL00, ALP-L09)

7.0.57+

7.0.57+

No exceptions

Huawei Mate 10 Pro
(BLA-AL00, BLA-L29, BLA-L09, BLA-TL00, BLA-A09)

7.0.57+

7.0.57+

No exceptions

Huawei P10
(VTR-AL00, VTR-L09, VTR-L29, VTR-TL00)

7.0.57+

7.0.57+

No exceptions

Huawei P10 Lite
(WAS-L03T, WAS-LX1, WAS-LX1A, WAS-LX2, WAS-LX2J, WAS-LX3)

7.0.57+

7.0.57+

No exceptions

Huawei P20 Lite
(ANE-LX2J, HWV32, ANE-LX1, ANE-LX2, ANE-LX3)

7.0.57+

7.0.57+

No exceptions

Huawei P20
(EML-AL00, EML-L09, EML-L29, EML-TL00)

7.0.57+

7.0.57+

7.2.23+

Huawei P20 Pro
(CLT-AL00, CLT-AL01, CLT-L04, CLT-L09, CLT-L29, CLT-TL00, CLT-TL01)

7.0.57+

7.0.57+

7.2.23+

LG V30+
(LGM-V300K, LGM-V300L, L-01K, LGM-V300S, LG-H933, LG-US998, LG-AS998, LG-H930, LG-H931, VS996, LG-H932, LG-LS998, LGV35)

7.0.57+

7.0.57+

7.2.23+

Recommend ARCore 1.8+

LG V35 ThinQ
(LM-V350, LM-V350N)

7.0.57+

7.0.57+

Recommend ARCore 1.8+

LG V40 ThinQ
(LM-V405, LM-V409N)

7.0.57+

7.0.57+

Recommend ARCore 1.8+

LG G6
(LG-AS993, LG-H870, LG-H870AR, LG-H870DS, LG-H870I, LG-H870S, LG-H871, LG-H872, LG-H872PR, LG-H873, LG-LS993, LGM-G600K, LGM-G600L, LGM-G600S, LGUS997, VS988)

7.0.57+

7.0.57+

7.2.23+

LG G7/G7+
(LG-G710, LM-G710, LM-G710N, LM-G710VM, LM-G710V, LM-G710S, LM-G710K)

7.0.57+

7.0.57+

Recommend ARCore 1.8+

Sony Xperia Z5
(501SO, E6603, E6653, SO-01H, SOV32, E6633, E6683)

7.0.57+

7.0.57+

No exceptions

Sony Xperia XZ
(601SO, F8331, F8332, SO-01J, SOV34)

7.0.57+

7.0.57+

No exceptions

ONEPLUS 3 (A3000)

7.0.57+

7.0.57+

No exceptions

ONEPLUS 5 (A5000)

7.2.23+

7.2.23+

7.2.23+

UWP Devices

Device Name

Ground Plane

(Supported SDK Versions)

Model Targets

(Supported SDK Versions)

Microsoft Surface Book

7.0.57+

7.0.57+

Microsoft Surface Pro (2017)

7.0.57+

7.0.57+

Microsoft Surface Pro 4

7.0.57+

7.0.57+

Microsoft Surface Pro 6

7.5.26+

7.5.26+

Microsoft Surface Go

7.5.26+

7.5.26+

Panasonic Toughbook CF-33

7.0.57+

7.0.57+

Panasonic Toughbook CF-20

7.0.57+

7.0.57+

HP Envy X2

8.3.8+

8.3.8+

Vuforia Engine Versions in Unity

To determine the exact version of the Vuforia Engine integrated into the Unity Editor, check: 

Unity Editor->Window->Vuforia Configuration->Global->Vuforia Version

Using Vuforia Engine 7.1+ and Unity 2018.1+, developers can update their version of Vuforia Engine independently of Unity versions through the Update Installer.

Starting with Vuforia Engine 8.3 and Unity 2019.2, developers can update their version of Vuforia Engine through Unity's Package Manager.

Unity

Vuforia Engine

Unity Editor 2017.4

7.0.57

Unity Editor 2018.1

Upgrade available to 7.2.23

Unity Editor 2018.2 through Unity 2019.1

Upgrade available to 8.1.11

Unity Editor 2019.2

Upgrade available to 8.5.8 (via Package Manager)

NOTE: It is highly recommended that developers update to the latest version of Vuforia Engine

Ground Plane Minimum Requirements

iOS Devices

  • iOS Version: 9+

Android Devices

  • Android Version: 6.0 (Marshmallow) or newer
  • IMU w/ Gyroscope Sensors
  • Selective Image Stabilization

UWP Devices

  • 32 & 64-bit Universal Windows Platform Anniversary Update, or Later
  • IMU w/ Gyroscope Sensors

Model Targets Minimum Requirements

iOS Devices

  • Dual Core CPU
  • 1-2GB RAM (dependent on model size)
  • iOS Version: 9+

Android Devices

  • Quad Core CPU
  • Memory: 1-2GB RAM (dependent on model size)
  • Android Version: 6.0 (Marshmallow) or newer
  • IMU w/ Gyroscope Sensors
  • Selective Image Stabilization

UWP Devices

  • 32 & 64-bit Universal Windows Platform Anniversary Update, or Later
  • IMU w/ Gyroscope Sensors